VDJPedia



 Compatibilidade com Mac O.S. Tiger 10.4 e PowerPC

Last edit by Speedy53, Team on Sun 05 Jan 14 @ 9:17 pm

Lamentamos informar, mas o Sistema operacional MacOS Tiger (10.4) é muito antigo e VirtualDJ não é compatível com este sistema operacional.

Caso seu Mac seja construído com processadores Intel, então você precisará realizar o upgrade para Mac Snow Leopard ou Lion.

De outro modo, caso se computador tenha um processador Power PC (PPC), então você precisará adquirir outro computador. Processadores Power PC (PPC) tem uma arquitetura muito antiga e obsoleta, e VirtualDJ não é compatível com este tipo de processador.




VOLTAR para Perguntas Frequentes (F.A.Q.)...